WEB2DISK(1)

NAME
web2disk - web2disk

            web2disk URL

Där URL till exempel är: <https://google.com>

När du skickar argument till web2disk som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

    --base-dir, -d
        Basmappen där URL:en sparas. Standard är .

    --delay
        Minsta intervall i sekunder mellan fortlöpande hämtningar. Standard är 0 s

    --dont-download-stylesheets
        Hämta inte CSS-stilmallar.

    --encoding
        Teckenkodningen för de webbplatser du försöker hända. Standard är att försöka gissa kodningen.

    --filter-regexp
        Varje länk som matchar detta reguljära uttryck kommer att ignoreras. Det här alternativet kan anges flera gånger, i vilket fall så länge någon regexp matchar en länk, kommer det att ignoreras. Som standard ignoreras inga länkar. Om både filtrera regexp och matchar regexp specificeras, då används filtrera regexp först.

    --help, -h
        visa denna hjälptext och avsluta

    --match-regexp
        Endast länkar som matchar det reguljära uttrycket kommer att följas. Det här alternativet kan anges flera gånger, då kommer länkar att följas så länge de matchar det reguljära uttrycket. Som standard följs alla länkar.

    --max-files, -n
        Högsta antalet filer att hämta. Endast för filer med <a href> taggar. Standard är 9223372036854775807

    --max-recursions, -r
        Högst antal nivåer som ska återkomma, dvs. djupet på länkar som ska följas. Standard 1

    --timeout, -t
        Tidsgräns i sekunder att vänta på ett svar från servern. Standard: 10.0

    --verbose
        Visa detaljerad utmatningsinformation. Användbart för felsökning

    --version
        visar programmets versionsnummer och avsluta

Author
Kovid Goyal

Copyright
Kovid Goyal